View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001073Ecere SDKecerepublic2014-04-02 05:262014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001073: Hex number sytnax highlighting bug
Description0x3, p
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001212)
jerome (administrator)
2014-04-08 17:54

Fixed by:
https://github.com/ecere/ecere-sdk/commit/ac0424031598765e8ce35dcc15eecdbff9a509e6 [^]

- Issue History
Date Modified Username Field Change
2014-04-02 05:26 jerome New Issue
2014-04-02 05:26 jerome Status new => assigned
2014-04-02 05:26 jerome Assigned To => jerome
2014-04-08 17:54 jerome Status assigned => resolved
2014-04-08 17:54 jerome Fixed in Version => 0.44.10 64
2014-04-08 17:54 jerome Resolution open => fixed
2014-04-08 17:54 jerome Note Added: 0001212
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker